@font-face {
    font-family: 'PingFang-SC';
    src: url(https://imgs.mikiliveapp.com/font/PingFang-SC.ttf);
}
* {margin: 0;padding: 0}
a{text-decoration: none;}
ul li{list-style-type: none;}
body{font-family: PingFang-SC;font-size: 12px;background: #fbfbfb;}
.w1200{width: 1200px;margin: 0 auto;}
/*.header-active-bg{height: 330px;background: #fff;position: absolute;top: 0;z-index: 9;width: 100%;display: none;}*/
.header{height: 72px;display: flex;justify-content: space-between;background: #fff;z-index: 10;}
.header .logo-nav{display: flex;justify-content: space-between;align-items: center;}
.header img.logo{height: 60px;width: auto;}
.header ul.tab{display: flex;}
.header ul.tab li.tab-li{width: 100px;position: relative;text-align: center;}
.header ul.tab li.tab-li a.nav-a{font-size: 16px;font-weight: bold;color: #000;text-align: center;position: relative;border-bottom: 2px solid transparent;  /* 初始时底部边框为透明 */;}
.header ul.tab li.tab-li a.nav-a i{width: 100%;height: 3px;display: inline-block;position: absolute;bottom: -5px;}
.header ul.tab li.tab-li a.nav-a:hover i{animation: borderExpand 0.6s ease forwards;background: #007bff;}
@keyframes borderExpand {
    0% {width: 0;left: 50%;}
    50% {width: 100%;left: 0;}
    100% {width: 100%;left: 0;}
}
.header ul.tab li.tab-li a.nav-a:hover + ul {display: block;}
.header ul.tab li.tab-li ul{display: flex;flex-direction: column;position: absolute;transform: translateX(-50%);left: 50%;width: 100%;top: 22px;display: none;padding-top: 15px;}
.header ul.tab li.tab-li a.nav-a + ul:hover {display: block;}
.header ul.tab li.tab-li ul li{margin-bottom: 15px;}
.header ul.tab li.tab-li ul li a{color: #2b2e2e;font-size: 16px;}
.header ul.tab li.tab-li ul li a:hover{color: #000;}
div.banner{overflow: hidden;position: relative;}
div.banner img{width: 100%;height: calc(100vh - 72px);}
.navigation{}
.navigation.fixed{position: fixed;background: #fff;z-index: 999;top: 0;left: 0;right: 0;}
.navigation ul{display: flex;}
.navigation li{margin-right: 56px;cursor: pointer;position: relative;}
.navigation li::after {content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 2px;background-color: #0052D9;transition: width 0.3s ease, left 0.3s ease;}
.navigation li.active::after {width: 100%;left: 0;}
.navigation li a{height: 53px;line-height: 53px;font-size: 16px;color: #5F6464;}
.navigation li.active a{color: #2a2e2e;}
.container-home{display: flex;flex-direction: column;position: relative;}
.container-home div.introduction{padding: 50px 0;background: #fff;}
.container-home div.introduction div.title{text-align: center;font-size: 30px;color: #2a2e2e;}
.container-home div.introduction div.content{margin-top: 20px;}
.container-home div.introduction div.content p{line-height: 24px;color: #5F6464;font-size: 16px;margin-top: 12px;text-indent: 2rem;}
.container-home div.vision-mission{display: flex;justify-content: space-between;padding: 60px 96px;}
.container-home div.vision-mission .w1200{display: flex;justify-content: space-around;align-items: center;}
.container-home div.vision-mission div.title{color: #2A2E2E;font-size: 30px;}
.container-home div.vision-mission div.content{color: #5F6464;font-size: 14px;width: 390px;height: 190px;border-left: 1px solid #ccc;display: flex;justify-content: center;align-items: center;padding-left: 20px;}
.container-home div.development-history div.banner{background: url(../img/development-history-banner.jpg) center no-repeat;background-size: cover;height: 384px;color: #fff;}
.container-home div.development-history div.banner h2 {text-align: center;font-size: 30px;line-height: 45px;padding-top: 150px;}
.container-home div.development-history div.banner div.progress-bar{width: 530px;margin: auto;padding-top: 70px;}
.container-home div.development-history div.banner div.progress-bar .line {float: left;height: 2px;background: rgba(255, 255, 255, 0.5);width: 100px;margin-top: 11px;}
.container-home div.development-history div.banner div.progress-bar .node {width: 24px;height: 24px;float: left;position: relative;border-radius: 50%;background: rgba(255, 255, 255, 0.5);cursor: pointer;}
.container-home div.development-history div.banner div.progress-bar .node .txt {position: absolute;font-size: 16px;top: -30px;width: 200px;text-align: center;left: 50%;margin-left: -100px;}
.container-home div.development-history div.banner div.progress-bar .node .core {width: 18px;height: 18px;position: absolute;top: 3px;left: 3px;border-radius: 50%;}
.container-home div.development-history div.banner div.progress-bar .node.active .core {background: #fff;}
.container-home div.development-history div.con {width: 95%;background: #fff;display: flex;justify-content: space-between;flex-direction: row-reverse;margin: 0 auto;}
.container-home div.development-history div.con .item{width: 19%;}
.container-home div.development-history div.con .item div.title{font-size: 24px;padding-top: 40px;line-height: 36px;padding-bottom: 8px;border-bottom: 1px solid #D8D9DC;margin-bottom: 18px;color: #2A2E2E;}
.container-home div.development-history div.con .item div.content{display: flex;flex-direction: column;}
.container-home div.development-history div.con .item div.content p{line-height: 25px;margin-bottom: 18px;font-size: 14px;}
.container-home div.management-team{padding: 50px 0;}
.container-home div.management-team div.title{font-size: 30px;color: #2a2e2e;text-align: center;margin-bottom: 50px;}
.container-home div.management-team ul{display: flex;flex-wrap: wrap;}
.container-home div.management-team ul li{width: 33.33%;margin-bottom: 60px;padding-left: 32px;box-sizing: border-box;position: relative;cursor: pointer;}
.container-home div.management-team ul li div.mess{float: left;margin-top: 165px;width: 100%;}
.container-home div.management-team ul li div.mess p.label{font-size: 20px;line-height: 30px;color: #0052d9;margin-bottom: 10px;}
.container-home div.management-team ul li div.mess .job-mess {float: left;min-width: 160px;}
.container-home div.management-team ul li div.mess .job-mess p {width: 100%;font-size: 14px;line-height: 21px;color: #5f6464;}
.container-home div.management-team ul li div.pic{position: absolute;right: 0;top: 0;}
.container-home div.management-team ul li div.pic img{width: 200px;height: 180px;border-radius: 10px;}
.container-home div.management-team ul li div.pic .block{width: 28px;height: 28px;background-color: #0052d9;position: absolute;left: -14px;bottom: -14px;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-ms-transition: all 0.2s linear;}
.container-home div.management-team ul li:hover div.pic .block{transform: translate(15px, -19px);}
.container-home div.corporate-culture{display: flex;flex-direction: row-reverse;padding-left: 100px;}
.container-home div.corporate-culture div.pic{width: 60.2%;min-height: 610px;padding-left: 1%;box-sizing: border-box;position: relative;overflow: hidden;}
.container-home div.corporate-culture div.pic img {height: 100%;position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);}
.container-home div.corporate-culture .mess-box {width: 39.23%;margin-top: 56px;}
.container-home div.corporate-culture .mess-box .clearfix::before{content: "";display: table;}
.container-home div.corporate-culture .mess-box .clearfix::after{clear: both;overflow: hidden;}
.container-home div.corporate-culture .mess-box h3 {margin-bottom: 40px;font-size: 30px;color: #2a2e2e;}
.container-home div.corporate-culture .mess-box .b-box {width: 100%;overflow: hidden;}
.container-home div.corporate-culture .mess-box .b-box .item-title {font-size: 20px;color: #0052D9;letter-spacing: 0;line-height: 36px;margin-bottom: 8px;font-weight: 400;}
.container-home div.corporate-culture .mess-box .b-box .boxx {width: 100%;}
.container-home div.corporate-culture .mess-box .b-box .boxx .x-item {float: left;width: 100%;margin-bottom: 20px;}
.container-home div.corporate-culture .mess-box .b-box .boxx .x-item h5 {font-size: 24px;color: #2A2E2E;letter-spacing: 0;margin-bottom: 6px;font-weight: 400;}
.container-home div.corporate-culture .mess-box .b-box .boxx .x-item .p {font-size: 16px;color: #2A2E2E;letter-spacing: 0;line-height: 29px;}
 div.office-location{display: flex;flex-direction: column;padding:50px 0;background: #fff;}
 div.office-location .title{overflow: hidden;text-align: center;font-size: 30px;color: #2a2e2e;padding: 40px 0 30px;}
 div.office-location .content{display: flex;margin-left: -100px;}
 div.office-location .content li{margin-left: 100px;}
 div.office-location .content h4{font-size: 18px;font-weight: bold;color: #0a0302;margin-bottom: 12px;}
 div.office-location .content p{font-size: 14px;line-height: 25px;color: #5f6464;}
 div.office-location .w1200{display: flex;justify-content: space-between;}
 div.office-location .ewm{display: flex;flex-direction: column;}
 div.office-location .ewm img{width: 100px;}
 div.office-location .ewm p{text-align: center;}
.container-home div.organizational-structure{padding: 50px 0;background: #fff;}
.container-home div.organizational-structure .w1200{display: flex;flex-direction: column;}
.container-home div.organizational-structure .title{overflow: hidden;text-align: center;font-size: 30px;color: #2a2e2e;padding: 40px 0 30px;}
.container-home div.organizational-structure .framework{display: flex;flex-direction: column;text-align: center;color: #2a2e2e;font-size: 16px;}
.container-home div.organizational-structure .framework .list-ul{display: flex;justify-content: space-between;margin-top: 30px;position: relative;}
.container-home div.organizational-structure .framework .list-ul .compy{position: relative;margin-top: 10px;border: 2px solid #0052d9;display: inline-block;padding: 10px;border-radius: 10px;}
.container-home div.organizational-structure .framework .list-ul .li{position: relative;}
.container-home div.organizational-structure .framework .list-ul .w25{width: 25%;}
.container-home div.organizational-structure .framework .list-ul .w50{width: 50%;}
.container-home div.organizational-structure .framework .list-ul .w100{width: 100%;}
.container-home div.organizational-structure .framework .list-ul .w33{width: 33.33%;}
.container-home div.organizational-structure .framework .list-ul .w16{width: 16.6667%;}
.container-home div.organizational-structure .framework .list-ul .w12{width: 12.222%;}
.container-home div.organizational-structure .framework .list-ul .w30{width: 30%;}
.container-home div.organizational-structure .framework .list-ul .w32{width: 32%;}
.container-home div.organizational-structure .framework .list-ul .w23{width: 23%;}
/* 每一层级之间的连接线 */
.container-home div.organizational-structure .framework .list-ul::before{content: "";position: absolute;top: -33px;left: 50%;transform: translateX(-50%);border-left: 2px solid #0052d9;height: 33px;width: 1px;}
.container-home div.organizational-structure .framework .list-ul .compy::before{content: "";position: absolute;top: -12px;left: 50%;transform: translateX(-50%);border-left: 2px solid #0052d9;height: 10px;width: 1px;}
.container-home div.organizational-structure .framework .list-ul div.li::before{content: "";position: absolute;top: -1px;border-top: 2px solid #0052d9;height: 1px;width: 100%;left: 0;right: 0;}
.container-home div.organizational-structure .framework .list-ul div.li.w100::before{border: none;}
.container-home div.organizational-structure .framework .list-ul div.li:first-child::before{left: 50%;}
.container-home div.organizational-structure .framework .list-ul div.li:last-child::before{right: 50%;transform: translateX(-50%);}

.container-home .team-pop{width: 100%;height: 100%;position: fixed;left: 0;top: 0;right: 0;bottom: 0;z-index: 999;display: none;}
.container-home .team-pop .pop-bg {width: 100%;height: 100%;position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, 0.5);}
.container-home .team-pop .pop-box {width: 782px;min-height: 450px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);background: #FFFFFF;box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.10);padding: 0px 80px 50px 0px;box-sizing: border-box;}
.container-home .team-pop .pop-box .close {width: 24px;height: 24px;position: absolute;right: 32px;top: 32px;cursor: pointer;}
.container-home .team-pop .pop-box .team-pic {position: absolute;left: 0;top: 0;}
.container-home .team-pop .pop-box .team-pic img {width: 200px;height: 180px;}
.container-home .team-pop .pop-box .mess-box {width: 446px;float: left;margin-left: 256px;}
.container-home .team-pop .pop-box .mess-box .t-box {height: 200px;border-bottom: 1px solid #E9ECF0;margin-bottom: 24px;overflow: hidden;}
.container-home .team-pop .pop-box .mess-box .name {font-size: 30px;color: #0052D9;letter-spacing: 0;margin-bottom: 8px;margin-top: 48px;}
.container-home .team-pop .pop-box .mess-box .ms .label {font-size: 14px;color: #5F6464;letter-spacing: 0;line-height: 25px;margin-bottom: 4px;}
.container-home .team-pop .pop-box .mess-box .desc {font-size: 14px;color: #5F6464;letter-spacing: 0;line-height: 25px;overflow-y: auto;max-height: 300px;}
.container-home .team-pop .pop-box .mess-box .desc p {margin-top: 10px;}


.container-staff{display: flex;flex-direction: column;position: relative;}
.container-staff .talent-development {padding: 50px 0;}
.container-staff .talent-development .artice-box {width: 100%;position: relative;margin-bottom: 96px;}
.container-staff .talent-development .artice-box img {width: 100%;position: relative;}
.container-staff .talent-development .artice-box .text-box {position: absolute;padding: 64px 88px 88px 64px;width: 514px;background: #FBFBFB;box-sizing: border-box;top: 94px;z-index: 5;}
.container-staff .talent-development .artice-box .left-box {left: -24px;}
.container-staff .talent-development .artice-box .text-box h3 {font-size: 30px;color: #2A2E2E;letter-spacing: 0;line-height: 45px;font-weight: 400;}
.container-staff .talent-development .artice-box .text-box h4 {font-size: 20px;color: #2A2E2E;letter-spacing: 0;line-height: 30px;margin-top: 16px;margin-bottom: 4px;font-weight: 400;}
.container-staff .talent-development .artice-box .text-box .desc {font-size: 14px;color: #5F6464;letter-spacing: 0;line-height: 25px;width: 362px;}
.container-staff .work-environment {padding: 50px 0;}
.container-staff .work-environment .title {width: 100%;overflow: hidden;text-align: center;font-size: 30px;color: #2a2e2e;}
.container-staff .work-environment .mod-graph-box {margin-top: 44px;overflow: hidden;}
.container-staff .work-environment .mod-graph-box.clearfix:before, .container-staff .work-environment .mod-graph-box.clearfix:after {content: "";display: table;}
.container-staff .work-environment .mod-graph-box .graph-box {width: 49%;}
.container-staff .work-environment .mod-graph-box .l-graph {float: left;}
.container-staff .work-environment .mod-graph-box .not-font h4 {font-family: initial;font-size: 20px;line-height: 36px;margin-bottom: 8px;}
.container-staff .work-environment .mod-graph-box .graph-box .desc {font-size: 14px;color: #5F6464;letter-spacing: 0;line-height: 25px;margin-bottom: 16px;}
.container-staff .work-environment .mod-graph-box .r-graph {float: right;}
.container-staff .work-environment .mod-graph-box .graph-box .pic {width: 100%;}
.container-staff .employee-activities {padding: 50px 0;}
.container-staff .employee-activities .label-box {min-width: 240px;margin-right: 20px;}
.container-staff .employee-activities .label-box h3 {font-size: 30px;color: #2a2e2e;}
.container-staff .employee-activities .desc-box {overflow: hidden;}
.container-staff .employee-activities .desc-box .desc {font-size: 14px;line-height: 25px;color: #5f6464;margin-top: 17px;}
.container-staff .employee-activities .type-box {margin-top: 44px;}
.container-staff .employee-activities .type-box .row {width: 100%;}
.container-staff .employee-activities .type-box .row-1 .item-1 {width: 66.66666666%;background: url(../img/txt-1-bg.jpg) no-repeat center;background-size: cover;height: 271px;float: left;padding: 40px;}
.container-staff .employee-activities .type-box .row .item .mask-bg {width: 100%;height: 100%;position: absolute;left: 0;bottom: 0;box-sizing: border-box;top: 0;left: 0;transform: translate(0, 271px);transform-origin: bottom;transition: all .5s cubic-bezier(0.2, 0.0, 0.2, 1);-webkit-transition: all .5s cubic-bezier(0.2, 0.0, 0.2, 1);-moz-transition: all .5s cubic-bezier(0.2, 0.0, 0.2, 1);-ms-transition: all .5s cubic-bezier(0.2, 0.0, 0.2, 1);-o-transition: all .5s cubic-bezier(0.2, 0.0, 0.2, 1);}
.container-staff .employee-activities .type-box .row-1 .item-2 {width: 33.33333333%;background: url(../img/txt-2-bg.jpg) no-repeat center;background-size: cover;height: 271px;float: left;padding: 40px;}
.container-staff .employee-activities .type-box .row-2 .item-3 {width: 33.33333333%;background: url(../img/txt-3-bg.jpg) no-repeat center;background-size: cover;height: 271px;float: left;padding: 40px;}
.container-staff .employee-activities .type-box .row-2 .item-5 {width: 66.66666666%;background: url(../img/txt-5-bg.jpg) no-repeat center;background-size: cover;}
.container-staff .employee-activities .type-box .row-3 .item-6 {width: 66.66666666%;background: url(../img/txt-6-bg.jpg) no-repeat center;background-size: cover;}
.container-staff .employee-activities .type-box .row-3 .item-7 {width: 33.33333333%;background: url(../img/txt-7-bg.jpg) no-repeat center;background-size: cover;}
.container-staff .employee-activities .type-box .row-4 .item-4 {width: 33.33333333%;background: url(../img/txt-4-bg.jpg) no-repeat center;background-size: cover;}
.container-staff .employee-activities .type-box .row-4 .item-8 {width: 66.66666666%;background: url(../img/txt-8-bg.jpg) no-repeat center;background-size: cover;}
.container-staff .employee-activities .type-box .row-1 .item-1 .mask-bg {background: rgba(0, 82, 217, 1);}
.container-staff .employee-activities .type-box .row-1 .item-2 .mask-bg {background: #9B26B6;}
.container-staff .employee-activities .type-box .row-2 .item-3 .mask-bg {background: #00A9CE;}
.container-staff .employee-activities .type-box .row-4 .item-4 .mask-bg {background: rgba(255, 103, 31, 1);}
.container-staff .employee-activities .type-box .row-2 .item-5 .mask-bg {background: rgba(121, 192, 0, 1);}
.container-staff .employee-activities .type-box .row-3 .item-6 .mask-bg {background: rgba(150, 140, 131, 1);}
.container-staff .employee-activities .type-box .row-3 .item-7 .mask-bg {background: rgba(255, 103, 31, 1);}
.container-staff .employee-activities .type-box .row-4 .item-8 .mask-bg {background: rgba(121, 192, 0, 1);}
.container-staff .employee-activities .type-box .row .item .title {font-size: 30px;color: #FFFFFF;letter-spacing: 0;margin-bottom: 25px;position: relative;}
.container-staff .employee-activities .type-box .row .item .label {font-size: 16px;color: #FFFFFF;letter-spacing: 0;line-height: 26px;margin-top: 25px;margin-right: 40px;position: relative;opacity: 0;transform: translate(0, 80px);transform-origin: bottom;-webkit-transform-origin: bottom;-moz-transform-origin: bottom;-ms-transform-origin: bottom;-o-transform-origin: bottom;transition: transform .5s cubic-bezier(0.2, 0.0, 0.2, 1), opacity .3s cubic-bezier(0.2, 0.0, 0.2, 1);-webkit-transition: transform .5s cubic-bezier(0.2, 0.0, 0.2, 1), opacity .3s cubic-bezier(0.2, 0.0, 0.2, 1);-moz-transition: transform .5s cubic-bezier(0.2, 0.0, 0.2, 1), opacity .3s cubic-bezier(0.2, 0.0, 0.2, 1);-ms-transition: transform .5s cubic-bezier(0.2, 0.0, 0.2, 1), opacity .3s cubic-bezier(0.2, 0.0, 0.2, 1);-o-transition: transform .5s cubic-bezier(0.2, 0.0, 0.2, 1), opacity .3s cubic-bezier(0.2, 0.0, 0.2, 1);}
.container-staff .employee-activities .type-box .row .item {box-sizing: border-box;float: left;padding: 40px;height: 271px;position: relative;overflow: hidden;}
.container-staff .employee-activities .type-box .row .item:hover .mask-bg{transform: translate(0, 0px);-webkit-transform: translate(0, 0px);-moz-transform: translate(0, 0px);-ms-transform: translate(0, 0px);-o-transform: translate(0, 0px);}
.container-staff .employee-activities .type-box .row .item:hover .label{opacity: 1;transform: translate(0, 0px);-webkit-transform: translate(0, 0px);-moz-transform: translate(0, 0px);-ms-transform: translate(0, 0px);-o-transform: translate(0, 0px);}


.container-news{}
.container-news div.pos-bg{background: #000;position: absolute;width: 100%;height: 100%;opacity: 0.7;}
.container-news div.banner img{width: 100%;height: auto;}
.container-news div.banner h1{position: absolute;top: 50%;left: 50%;transform: translateX(-50%);color: #fff;font-size: 30px;}
 .news-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 50px;}
 .news-list ul li{display: flex;flex-direction: column;width: 23%;margin-bottom: 20px;}
 .news-list ul li img{width: 100%;height: 207px;border-radius: 8px;}
 .news-list ul li h4{font-weight: bold;text-align: left;line-height: 20px;margin: 2px 0px;padding-top: 6px;color: #000;}
 .news-list ul li span{color: #666;}

.container-newsdetail{}
.container-newsdetail div.pos-bg{background: #000;position: absolute;width: 100%;height: 100%;opacity: 0.7;}
.container-newsdetail div.banner img{width: 100%;height: auto;}
.container-newsdetail div.banner h1{position: absolute;top: 50%;left: 50%;transform: translateX(-50%);color: #fff;font-size: 30px;}
.container-newsdetail .news-detail{}
.container-newsdetail .news-detail h2{font-size: 48px;text-align: center;margin: 50px 0;}
.container-newsdetail .news-detail .content{}
.container-newsdetail .news-detail .content table{margin: 10px auto;}
.container-newsdetail .news-detail .content video{margin: 0 auto;}
.container-newsdetail .news-detail .content table tr td{border-left: 1px solid #000;border-top: 1px solid #000;text-align: center;padding: 5px;}
.container-newsdetail .news-detail .content table tr td:last-child{border-right: 1px solid #000;}
.container-newsdetail .news-detail .content table tr:last-child td{border-bottom: 1px solid #000;}
.container-newsdetail .news-detail .content p{display: flex;line-height: 25px;justify-content: center;font-size: 15px;}
.container-newsdetail .news-detail .content .bold{font-weight: bold;}
.container-newsdetail .news-detail .content img{width: 100%;height: auto;margin: 0 auto;}

.left-menu{float: left;}
.left-menu a {line-height: 51px;border-radius: 6px;display: block;width: 152px;margin-bottom: 22px;text-align: center;font-size: 15px;font-weight: bold;color: #666;border: 1px solid #ddd;}
.left-menu .active a {color: #fff;background: #db1d20;border: 1px solid #fff;}
.container-about{}
.container-about div.pos-bg{background: #000;position: absolute;width: 100%;height: 100%;opacity: 0.7;}
.container-about div.banner img{width: 100%;height: auto;}
.container-about div.banner h1{position: absolute;top: 50%;left: 50%;transform: translateX(-50%);color: #fff;font-size: 30px;}
.container-about div.vision-mission{display: flex;justify-content: space-between;padding: 60px 96px;}
.container-about div.vision-mission .con{display: flex;justify-content: space-around;align-items: center;}
.container-about div.vision-mission .con div.title{color: #2A2E2E;font-size: 30px;}
.container-about div.vision-mission .con div.content{color: #5F6464;font-size: 14px;width: 390px;height: 190px;border-left: 1px solid #ccc;display: flex;justify-content: center;align-items: center;padding-left: 20px;flex-direction: column;}
.container-about div.about{display: flex;justify-content: space-between;padding: 60px 96px;}
.container-about div.about .content{display: flex;flex-direction: row-reverse;}
.container-about div.about .culture-img {width: 300px;border-radius: 8px;overflow: hidden;margin-left: 100px;}
.container-about div.about .culture-img img{width: 100%;}
.container-about div.about .content ul li {position: relative;margin-bottom:44px;font-size: 16px;}
.container-about div.activity{display: flex;justify-content: space-between;padding: 60px 96px;}
.container-about div.activity .content{}
.container-about div.activity .content ul{display: flex;flex-wrap: wrap;}
.container-about div.activity .content ul li {margin-bottom: 20px;margin-left: 42px;}
.container-about div.activity .content ul li img{width: 306px;height:230px;border-radius: 10px;}
.container-about div.activity .content ul li p{font-size: 14px;text-align: center;}
